local fn = _gn(0xBE012571B25F5ACA)
--- _INVENTORY_GET_INVENTORY_ITEM_EQUIPPED_IN_SLOT
function Global.InventoryGetInventoryItemEquippedInSlot(inventoryId, slotId, p3)
	return _in2(fn, inventoryId, _i, _ch(slotId), p3, _i, _ri)
end
